/***************************************/
/************* CSS RESET ***************/
/***************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1;background-color:#FFF;}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}.clear{clear:both}.clear.left{clear:left}.clear.right{clear:right}

body {font:16px Helvetica, sans-serif;color:#444;-webkit-text-size-adjust:none;}
a {text-decoration:none;color:#444;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.bt{width:300px;border:0px solid #000;}
/*body {font:12px Verdana, sans-serif;color:#000;text-decoration:none;vertical-align:top;background-color:#fff;margin:0;padding:0}*/
#topo{background: #3A6AAD;float: left;width:100%;height:45px;text-align:center;}
.ads{text-align:center;padding-top:3px;padding-bottom:3px;background: #FFF;height:102px;}
#google_ads_top{
    text-align: center;
    position: absolute;
	float:right;
    top: 55px;
}
.top{font-size:14px;height:32px;font-weight:bold;padding:10px 0px;background: #3A6AAD;float: left;width:100%;text-align:left;}

div.h1_wrapper {/*overflow:hidden;*/text-align:center;}
div.header_wrapper {overflow:hidden;padding:0 0 5px 0;margin-bottom:4px}
h1.subtitle {background:none repeat scroll 0 0 #5184D2;padding:7px 7px 6px 7px;font-size:16px;font-weight:bold;color:#fff;text-shadow:0 1px 3px #829DC0;text-transform:uppercase;border:1px solid #829DC0;}
h1.subtitle span {opacity:0.7;}

#breadcrumb
{
display:inline-block;-webkit-box-shadow:0px 1px 1px #ccc;-moz-box-shadow:0px 1px 1px #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;
font: 14px Arial, Helvetica, sans-serif;
font-weight:bold;
background-image:url('../img/bc_bg.png'); 
background-repeat:repeat-x;
height:30px;
line-height:30px;
color:#9b9b9b;
border:solid 1px #cacaca;
/*width:100%;*/
overflow:hidden;
padding:0px;
margin-left:5px;

}

#breadcrumb ul{padding-left:100px;}
#breadcrumb li {list-style-type:none;float:left;padding-left:4px;padding-right:5px;line-height:30px;}

#breadcrumb a
{
    height:30px;
    display:block;
    background-image:url('../img/bc_separator.png'); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#454545;
}

.home
{
    border:none;
    margin: 3px 0px;
}


#breadcrumb a:hover
{
	color:#35acc5;
}

#imgArrowL{position: relative;top:100px;left:-150px;background-image:url(../img/arrow-left.png);width:24px;height:24px;}